dab_ofdm_coarse_frequency_correct.h File Reference
`#include <gr_sync_block.h>`
Include dependency graph for dab_ofdm_coarse_frequency_correct.h:

Go to the source code of this file.

## Classes

class | dab_ofdm_coarse_frequency_correct
| Corrects coarse frequency offset in the frequency spectrum. More...

## Functions

dab_ofdm_coarse_frequency_correct_sptr | dab_make_ofdm_coarse_frequency_correct (unsigned int fft_length, unsigned int num_carriers)

## Function Documentation

## dab_make_ofdm_coarse_frequency_correct()

dab_ofdm_coarse_frequency_correct_sptr dab_make_ofdm_coarse_frequency_correct | ( | unsigned int | fft_length,
|  | unsigned int | num_carriers )